a {
	color: #245270;
}

body {
	background: #caf7cb;
	background: #c3d5db;
	color: rgb(85, 85, 85);
    	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.page_wrapper {
    	padding: 15px 35px 15px 35px;
}

.header {
	padding: 10px;
        background: #f7f5e3;
	background: white;
	min-height: 40px;
}

.footer {
        padding: 3px;
        background: #f7f5e3;
	background: white;
        height:21px;
        text-align: center;
}

.footerg {
        display: inline-block;
	vertical-align:middle;
}

.footermenu {
	vertical-align: middle;
	display: inline-block;
}

.container {
    	padding: 20px 10px 10px 30px;
	background: #f7f5e3;
	background: white;
	min-height: 75vh; 
	overflow: auto;
	clear: both;
}

.line {
     	border-bottom: 1px solid #c3d5db;
    	border-top: 1px solid #c3d5db;
}

.find_btn {
	border-color: #516bd4;
        background-color:#516bd4;
        color:#ffffff;
}

.btn {
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #245270;
	display:inline-block;
	cursor:pointer;
	font-family:Arial;
	font-size:14px;
	padding:7px 13px;
	text-decoration:none;
}
.btn:hover {
	background-color:#49a1ad;
	border-color: #49a1ad;	
}
.btn:active {
	position:relative;
	top:1px;
}

.formcontrol {
    	border: 1px solid #AAA;
    	color: #555;
    	font-size: 13px;
    	padding: 6px 12px;
    	width: 200px;
}

.finder {
	margin-top: 4px;
	display: inline-block;
  	position: relative;
	float: right;
}

.logo {
	display: inline-block;
        position: relative;
	text-align: center;
	font-size: 32px;
	margin-left: 5px;
 	font-family:Georgia,serif;
 	font-variant: small-caps; text-transform: none; font-weight: 100; margin-bottom: 0;
}

.logo a {
	text-decoration: none;
	color: #4286f4;
	color: #A80C1E;
	color: #555;
}

	

.menu {
	display: inline-block;
	margin-left: 100px;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}


.main_description {
	width: 80%;
    	padding: 10px;
    	margin: 5pt;
    	border: 1px solid #eee;
    	box-shadow: 2px 2px 5px rgba(0,0,0,0.4);
    	position: relative;
    	background: rgba(0,0,0,0.02);
}

#show_hide {
	color: green;
	float:right;
}

.about_form {
	display: none;
	padding-top: 10px;
}

.centered {
	text-align:center;
}

.form-control {
	display: inline-block;
	width: 100%;
	height: 52px;
	margin-top: 10px;
	font-size: 14px;
	color: #555;
	background-color: #fff;
	border: 1px solid #AAA;
}

.description_btn {
	margin-top:20px;
	color: #fff;
	background-color: #999;
	border-color: #999;
}

.rightside {
        display: inline-block;
        width: 30%;
	float: right;
}

.leftside {
        display: inline-block;
        width: 65%;
	float:left;
}
.leftwide {
	width: 90%;
}

.badge {
    	display: inline-block;
    	min-width: 10px;
    	padding: 3px 7px;
    	font-size: 12px;
    	font-weight: bold;
    	color: #fff;
    	line-height: 1;
    	vertical-align: middle;
    	white-space: nowrap;
    	text-align: center;
    	background-color: #777;
    	border-radius: 10px;
}

.know_btn {
	color: #fff;
	background-color: #5bc0de;
	border-color: #5bc0de;
}

.am_btn {
	color: #fff;
	background-color: #999;
	border-color: #999;
}

 
.am_btn .badge {
    	color: #999;
    	background-color: #fff;
}

.know_btn .badge {
	color: #5bc0de;
	background-color: #fff;
}

.hate_btn {
	color: #fff;
	background-color: #f0ad4e;
	border-color: #f0ad4e;
}
.hate_btn .badge {
	background-color: #fff;
        color: #f0ad4e;
}

.like_btn {
	color: #fff;
	background-color: #449d44;
	border-color: #449d44;
}
.like_btn .badge {
	color: #449d44;
	background-color: #fff;
}

.like.btn:hover {
	color: #fff;
	background-color: #449d44;
	border-color: #398439;
}

.box1 {
	border:1px solid red;
	padding: 5px;
	margin-left: 10%;
	margin-right: 10%;
	margin-bottom: 15px;
        text-align: center;
}
.closebtn {
	margin-top: -10px;
    	color: #bc3636;
    	font-weight: bold;
    	float: right;
    	font-size: 22px;
    	cursor: pointer;
    	transition: 0.3s;
}

.closebtn:hover {
    	color: black;
}

.limheight {
    -webkit-column-count: 3;
       -moz-column-count: 3;
            column-count: 3; /*3 in those rules is just placeholder -- can be anything*/

}
.limheight li {
/*    display: inline-block; */ 
	list-style-type: none;
}

#contact {
        color: #245270;
	text-decoration: underline;
}

.lst {
 	background: #FFDBA6;
	background: #FFEECE;
	padding: 3px;
	margin-top: 4px;
	display:inline-block;
}

h3 {
	margin-bottom: 8px;
}

.fb-like{
	vertical-align:middle !important;
	padding-right: 20px;
}

li {
	list-style-type: square;
}


/*    hamb */
.mobile-nav {
        display: inline-block;
	width: 30px;
	vertical-align: middle;
}
.menu-btn div {
	margin-top: -10px;
	line-height: 1.2;
	font-size: 18px;
	font-weight: 200;
}

.menu-btn span {
	display: block;
	width: 19px;
	height: 3px;
	margin: 4px 0;
	background: #777777;
}
 
.responsive-menu{
	display: none;
}
 
.expand {
	display: block !important; 
	position: absolute !important;
	z-index:100;
}

.responsive-menu ul {
        box-shadow: 2px 2px 5px rgba(0,0,0,0.4);
        list-style: none;
        width: 168px;
	padding: 0;
	margin-left: 0px;
	margin-top: 6px;
}


.responsive-menu li{
	background: #f4f4f4;
	border-bottom: 1px dotted #ddd;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;	
	text-align: justify;
	list-style-type: none;
}

.responsive-menu li:hover {
    	background: #d9d9d9;
    	color: #373737;
}
.responsive-menu a, .responsive-menu a:visited{
	display:block;
	color: black;
    	font-size: 15px;
    	font-weight: normal;
    	padding: 10px;
    	/*line-height: 1.4em;*/
	text-decoration: none;
	font: 15px "Helvetica Neue", Helvetica, Arial, sans-serif;
}
/* hamb */


.center {
	margin: auto;
   	width: 50%;
}


@media (max-width: 767px) {
body, .page_wrapper {
	padding:0px !important;
   	margin:0px !important;
}
.container {padding-left: 4px;}
.finder {float: none;}
.limheight {
    -webkit-column-count: 1;
       -moz-column-count: 1;
            column-count: 1;}
.limheight li {
	padding: 4px;
}
}


.charge {
    position: relative;
    bottom: 0.4em;
    color: grey;
    font-size: 0.8em;
}

.logo img {
	padding: 0;
	margin-bottom: -10px;
	height: 40px;
}


